html{font-size:100%;}
body{font-family:'Lato', sans-serif !important;font-size:14px;color:#808080;font-weight:normal;overflow-x:hidden !important;line-height:25px;text-align:center;}
.yasr_schema{color:#fff}
@-webkit-viewport{width:device-width;}
@-moz-viewport{width:device-width;}
@-ms-viewport{width:device-width;}
@-o-viewport{width:device-width;}
@viewport{width:device-width;}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
i{vertical-align:middle;}
ul, ol{padding-left:0 !important;}
li{list-style:none;}
::-moz-selection{background:#FC6D6D;color:#FFF;}
::selection{background:#FC6D6D;color:#FFF;}
::-moz-selection{background:#FC6D6D;color:#FFF;}
a{color:#e96656;-webkit-transition:all 700ms;transition:all 700ms;}
a,a:hover{text-decoration:none;}
a:hover{color:#cb4332;}
p{margin:0;}
.full-width{width:100%;margin:auto;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
h1,h2{font-family:'Montserrat', 'sans-serif';font-weight:700;text-transform:uppercase;}
h1{font-size:55px;}
h2{font-size:45px !important;line-height:55px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:17px;}
h6{font-size:16px;}
.buttons{text-align:center;margin-bottom:100px;margin-top:45px;}
.button{display:inline-block !important;text-align:center;text-transform:uppercase;padding:10px 35px 10px 35px;border-radius:4px;margin:10px;}
.custom-button{display:inline-block !important;text-align:center;text-transform:uppercase;padding:13px 35px 13px 35px;border-radius:4px;margin:10px;border:none;}
.red-btn{background:#e96656;}
.green-btn{background:#20AA73;}
.blue-btn{background:#3ab0e2;}
.yellow-btn{background:#E7AC44;}
.red-btn,.green-btn,.blue-btn,.yellow-btn{color:#FFF;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.blue-btn:hover{color:#FFF;background:#1288b9;}
.red-btn:hover{color:#FFF;background:#cb4332;}
.green-btn:hover{color:#FFF;background:#069059;}
.yellow-btn:hover{color:#FFF;background:#d8951e;}
.red-bg{background:#e96656;}
.green-bg{background:#34d293;}
.blue-bg{background:#3ab0e2;}
.yellow-bg{background:#E7AC44;}
.dark-bg{background:#404040;}
.white-bg{background:#FFFFFF;}
.red-text{color:#e96656;}
.green-text{color:#34d293;}
.blue-text{color:#3ab0e2;}
.yellow-text{color:#f7d861;}
.dark-text{color:#404040;}
.white-text{color:#FFFFFF;}
.white-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:50%;height:2px;background:#F5F5F5;bottom:-9px;left:25%;}
.dark-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:50%;height:2px;background:#404040;bottom:-9px;left:25%;}
.red-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:75%;height:2px;background:#e96656;bottom:-9px;left:12.5%;}
.green-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:75%;height:2px;background:#34d293;bottom:-9px;left:12.5%;}
.blue-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:75%;height:2px;background:#3ab0e2;bottom:-9px;left:12.5%;}
.yellow-border-bottom:before{position:absolute;margin:auto;z-index:1;content:"";width:75%;height:2px;background:#f7d861;bottom:-9px;left:12.5%;}
.input-box{border:0;width:274px;text-align:left;text-transform:none;padding:9px;min-height:46px;padding-left:15px;display:inline-block;border-radius:4px;background:rgba(255,255,255, 0.95);}
.textarea-box{border:0;text-align:left;text-transform:none;padding:9px;min-height:250px;padding-left:15px;display:inline-block;border-radius:4px;background:rgba(255,255,255, 0.95);}
textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus{outline:1 !important;outline-color:#e96656 !important;-webkit-appearance:none;border:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;}
.focus,.works,.about-us,.features,.packages,.products,.testimonial,.contact-us{padding-top:100px;}
.section-header{text-align:center;padding-bottom:75px;}
.section-header h2{padding-bottom:10px;line-height:40px;position:relative;display:inline-block;}
.section-header h6{font-size:16px;}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fefefe;z-index:99999;height:100%;width:100%;overflow:hidden !important;}
.status{width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(../images/loading.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;}
.header{background:rgba(0, 0, 0, 0.5);min-height:775px;position:relative;overflow:hidden;}
.navbar{background:#FFF;overflow:hidden;border:0;border-radius:0 !important;text-align:left;-webkit-box-shadow:0px 5px 11px 0px rgba(50, 50, 50, 0.08);box-shadow:0px 5px 11px 0px rgba(50, 50, 50, 0.08);}
#main-nav{position:absolute;width:100%;z-index:1000;min-height:75px;}
#main-nav.fixed{position:fixed !important;top:0;}
.navbar-inverse .navbar-nav>li{display:inline;margin-right:20px;margin-top:20px;}
.navbar-inverse .navbar-nav>li:last-child{margin-right:0 !important;}
.navbar-inverse .navbar-nav>li>a{color:#404040;padding:0;line-height:35px;}
.navbar-brand{height:76px;position:relative;line-height:45px;padding-top:23px;}
.current a{color:#e96656 !important;position:relative;outline:none;}
.current:before{position:absolute;margin:auto;z-index:1;content:"";width:75%;height:2px;background:#e96656;bottom:0px;left:12.5%;}
.navbar-inverse .navbar-nav>li>a:hover{color:#e96656;outline:none;}
.navbar-toggle{border:0;background-color:#808080;margin-top:23px;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus{background-color:#e96656;filter:alpha(opacity=100);opacity:1;}
.intro{text-align:center;color:#FFF;margin-top:25%;line-height:65px;z-index:0;}
.bottom-message-section{margin-top:14%;position:relative;}
.short-text{margin:auto;text-align:center;color:rgba(255,255,255,0.7);text-transform:uppercase;}
.focus{padding-bottom:100px;overflow:hidden;background:#FFFFFF;}
.focus-box{margin-bottom:75px;}
.focus-box .service-icon{margin-bottom:30px;width:145px;height:145px;margin:auto;border-radius:50%;border:10px solid #ececec;margin-bottom:20px;position:relative;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.red,.green,.blue,.yellow{-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.red:hover .service-icon{border:10px solid #e96656;}
.green:hover .service-icon{border:10px solid #34d293;}
.blue:hover .service-icon{border:10px solid #3ab0e2;}
.yellow:hover .service-icon{border:10px solid #f7d861;}
.focus-box h5{margin-bottom:15px;color:#404040;position:relative;display:inline-block;text-transform:uppercase;margin-bottom:30px;font-weight:bold;font-size:17px;}
.focus-box p{font-size:14px;}
.other-focuses{background:url(../images/lines.png) repeat-x center;margin-bottom:25px;}
.other-focuses .section-footer-title{background:#FFF;padding:0 15px;color:#404040;font-weight:bold;}
.other-focus-list{padding-top:5px;margin-bottom:-17px;}
.other-focus-list ul li{display:inline-block;margin-right:50px;padding-bottom:15px;text-transform:uppercase;}
.other-focus-list ul li:last-child{margin-right:0;}
.other-focus-list ul li i{margin-right:8px;}
.separator-one{background:rgba(52, 210, 147, 0.8);padding:100px 0 100px 0;}
.separator-one .green-btn{background:#14a168;}
.separator-one .green-btn:hover{background:#007345;}
.separator-one .text{color:#FFF;line-height:34px;padding:0;max-width:800px;margin-bottom:20px;}
.works{padding-bottom:100px;background:#FFFFFF;min-height:800px;}
.cbp-rfgrid{margin:auto;padding:0;list-style:none;position:relative;width:100%;}
.cbp-rfgrid li{position:relative;float:left;overflow:hidden;width:25%;width:-webkit-calc(100%/4);width:calc(100%/4);-webkit-transition:0.4s all linear;transition:0.4s all linear;}
.cbp-rfgrid li a,.cbp-rfgrid li a img{display:block;max-width:100%;-webkit-transform:scale(1,1);-ms-transform:scale(1,1);transform:scale(1,1);-webkit-transition-timing-function:ease-in;transition-timing-function:ease-in;-webkit-transition-duration:250ms;transition-duration:250ms;cursor:pointer;-webkit-transition:0.4s all linear;transition:0.4s all linear;}
.cbp-rfgrid li a:hover img{-webkit-transform:scale(1.05,1.07);-ms-transform:scale(1.05,1.07);transform:scale(1.05,1.07);-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out;-webkit-transition-duration:250ms;transition-duration:250ms;}
.cbp-rfgrid li a .project-info{position:absolute;left:10px;top:10px;right:10px;bottom:10px;background:rgba(0,0,0,0.5);padding-top:25%;text-align:center;filter:alpha(opacity=0);opacity:0;-webkit-transition:all ease .25s;transition:all ease .25s;}
.cbp-rfgrid li a .project-info .project-details{position:relative;top:-29px;filter:alpha(opacity=0);opacity:0;-webkit-transition:all ease .25s;transition:all ease .25s;width:100%;}
.cbp-rfgrid li a .project-info h5{position:relative;display:inline-block;margin-bottom:15px;font-weight:bold;text-transform:uppercase;}
.cbp-rfgrid li a:hover .project-info{filter:alpha(opacity=100);opacity:1;}
.cbp-rfgrid li a:hover .project-details{filter:alpha(opacity=100);opacity:1;top:0;}
.cbp-rfgrid li a:hover .button{filter:alpha(opacity=100);opacity:1;bottom:-50px;}
@media screen and (max-width:1190px){.cbp-rfgrid li{width:25%;width:-webkit-calc(100%/4);width:calc(100%/4);}
}
@media screen and (max-width:1024px){.cbp-rfgrid li{width:33.33333333333333%;width:-webkit-calc(100%/3);width:calc(100%/3);}
}
@media screen and (max-width:768px){.cbp-rfgrid li{width:50%;width:-webkit-calc(100%/2);width:calc(100%/2);}
}
@media screen and (max-width:480px){.cbp-rfgrid li{width:100%;}
}
@media screen and (max-width:300px){.cbp-rfgrid li{width:100%;}
}
#back-button{display:none;text-align:center;text-transform:uppercase;padding:13px 35px 13px 35px;border-radius:4px;margin:10px;}
#back-button i{margin-right:10px;}
#loader{min-height:930px;position:relative;display:none;}
#loader .loader-icon{background:url(../images/loading.gif) no-repeat center center;background-color:#FFF;margin:-22px -22px;top:50%;left:50%;z-index:10000;position:fixed;width:44px;height:44px;-webkit-background-size:30px 30px;background-size:30px 30px;border-radius:5px;}
.about-us{background:#272727;color:#FFF;padding-bottom:100px;}
.about-us .big-intro{text-align:right;font-weight:300;font-size:60px;line-height:normal;margin-top:-15px;}
.about-us p{text-align:left;color:#939393;}
.about-us .column{margin-bottom:78px;}
.skills{text-align:left;}
.skills .skill{display:block;clear:both;margin-top:0;margin-bottom:25px;}
.skills .skill .skill-count{display:inline-block;height:64px;margin-top:3px;float:left;margin-right:15px;margin-bottom:25px;}
.skills li:last-child{margin-bottom:0;}
.skills .skill .skill1,.skill2,.skill3,.skill4{font-size:16px !important;}
.skills .skill h6{text-transform:uppercase;font-weight:700;}
.skills .skill p{line-height:20px;color:#8f8f8f;}
.our-clients{background:url(../images/lines-dark.png) repeat-x center;margin-bottom:40px;}
.our-clients .section-footer-title{background:#272727;padding:0 15px;color:#FFF;}
.our-clients h5{font-weight:700;}
.client-list{padding-top:5px;margin-bottom:-17px;}
.client-list ul li{vertical-align:middle;display:inline-block;margin-right:24px;padding-bottom:15px;text-transform:uppercase;}
.client-list ul li img{max-width:130px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);opacity:0.8;-webkit-transition:all ease .55s;transition:all ease .55s;}
.client-list ul li img:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.client-list ul li:last-child{margin-right:0;}
.client-list ul li i{margin-right:8px;}
.stats{background:rgba(0, 0, 0, 0.5);padding:100px 0 60px 0 !important;clear:both;}
.stat{margin-bottom:40px;}
.stat .icon-top{font-size:40px;height:50px;line-height:50px;}
.stat .stat-text{display:inline-block;position:relative;}
.stat h3{margin-top:20px;padding-bottom:5px;position:relative;display:inline-block;}
.stat h6{color:#d1d1d1;margin-top:15px;}
.our-team{padding-bottom:66px;padding-top:100px;background:#FFFFFF;}
.team-member{border-radius:4px;overflow:hidden;position:relative;margin-bottom:35px;}
.team-member .details{text-align:left;font-size:13px;line-height:20px;position:absolute;padding:15px;top:-200px;left:0;width:100%;height:190px;-webkit-transition:all 1500ms;transition:all 1500ms;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;}
.team-member .member-details{position:relative;display:inline-block;padding-bottom:5px;}
.team-member:hover .details{top:0;background:#333;color:white;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.team-member .profile-pic{border-radius:50%;width:174px;height:174px;margin:auto;overflow:hidden;margin-bottom:25px;}
.team-member .profile-pic img{width:100%;height:100%;}
.team-member h5{text-transform:uppercase;color:#404040;font-weight:700;position:relative;}
.team-member .position{font-size:13px;margin-top:15px;}
.team-member .social-icons{margin-bottom:25px;}
.team-member .social-icons ul li{display:inline-block;line-height:32px;margin:6px;}
.team-member .social-icons ul li a{background:#FFF;font-size:18px;border-radius:50%;color:#808080;}
.team-member .social-icons ul li a:hover{color:#e96656;}
.features{background:#FFFFFF;text-align:left;padding-bottom:51px;}
.features .feature{margin-bottom:55px;}
.features .feature-icon{font-size:55px;float:left;margin-top:10px;margin-right:25px;padding-bottom:20px;}
.features .feature h5{font-weight:bold;line-height:28px;color:#404040;}
.features .feature p{font-size:14px;}
.packages{padding-bottom:50px;background:rgba(0, 0, 0, 0.5);}
.package{border-radius:4px;background:#FFFFFF;margin-top:25px;margin-bottom:50px;padding-bottom:15px;}
.package-header{height:57px;color:#FFF;line-height:57px;border-top-left-radius:4px;border-top-right-radius:4px;}
.package-header h5{text-transform:uppercase;font-weight:bold;}
.price{line-height:120px;height:100px;color:#FFF;font-weight:400;}
.price h4{display:inline;font-size:40px;line-height:normal;margin-bottom:0;}
.price h4 .dollar-sign{font-size:17px;vertical-align:super;}
.price .price-meta{line-height:normal;text-transform:uppercase;color:#9f9f9f;}
.package ul li{padding-top:10px;padding-bottom:10px;width:80%;margin:auto;border-bottom:1px dotted #dadada;}
.package ul li:last-child{border-bottom:0;}
.best-value .package{margin-top:0;}
.best-value .package-header{padding-top:17px;height:82px !important;}
.best-value .package-header h4{font-weight:bold;line-height:29px;text-transform:uppercase;}
.best-value .package-header .meta-text{font-size:13px;line-height:normal;}
.best-value .package-header{height:72px;}
.package ul li i{font-size:13px;margin-right:5px;}
.order{background:#d8ccba;color:#404040;}
.package .order-now{line-height:45px;max-width:100%;display:block;background:#404040;color:#FFF;-webkit-transition:all 700ms;transition:all 700ms;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}
.package .order-now:hover{background:#e96656;}
.products{background:url(../images/product-bg.png) 50% 0 repeat;}
.products .color-overlay{background:rgba(39,144,176, 0.96);margin-top:-100px;padding-top:100px;padding-bottom:70px;}
.item-1{background-image:url(../images/products/1.jpg);}
.item-2{background-image:url(../images/products/2.jpg);}
.item-3{background-image:url(../images/products/3.jpg);}
.item-4{background-image:url(../images/products/4.jpg);}
.item-5{background-image:url(../images/products/5.jpg);}
.item-6{background-image:url(../images/products/6.jpg);}
.item-7{background-image:url(../images/products/7.jpg);}
.item-8{background-image:url(../images/products/8.jpg);}
.item{width:100%;height:260px;display:block;-webkit-background-size:100%;background-size:100%;position:relative;margin:auto;margin-bottom:30px;z-index:5;-webkit-backface-visibility:hidden;overflow:hidden;border-radius:4px;}
.item-overlay{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;-webkit-transition:background-color 0.3s ease-in-out;transition:background-color 0.3s ease-in-out;}
.item-content{position:absolute;width:100%;bottom:0;-webkit-transform:translate(0,100%);-ms-transform:translate(0,100%);transform:translate(0,100%);-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.item:hover .item-content{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.item-top-content{position:relative;}
.item-top-content-inner{position:absolute;bottom:0;padding:10px 15px 10px 15px;background:rgba(255,255,255,.95);width:100%;}
.item-add-content{padding:0 15px 15px 15px;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.item:hover .item-add-content{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.item-add-content-inner{border:0px solid #dadada;border-top-width:1px;padding-top:10px;}
.item-top-title{text-align:left;}
.item-top-title h5{color:#404040;font-weight:700;}
.item-product{width:70%;float:left;}
.item-product-price{width:30%;float:right;text-align:right;}
.subdescription{font-size:14px;font-weight:400;color:#7d7d7d;}
.item-product-price{font-size:1em;font-weight:700;position:relative;}
.item-product-price .subdescription{color:#808080;}
.old-price{border:0 solid #808080;border-bottom-width:1px;margin-top:-11px;width:30px;position:absolute;right:-2px;bottom:10px;-webkit-transform:rotate(-30deg);-ms-transform:rotate(-30deg);transform:rotate(-30deg);}
.item-content{background:rgba(255,255,255,.85);}
.item-add-content{font-weight:400;color:#808080;}
.item-add-content .section{margin-bottom:10px;}
.item-add-content .section:last-of-type{margin-bottom:0;}
.item-add-content p{font-size:14PX;}
.newsletter{padding-top:62px;padding-bottom:62px;background:rgba(0, 0, 0, 0.5);}
.newsletter h3{font-size:28px;text-transform:uppercase;font-family:'Montserrat', sans-serif;font-weight:700;margin-bottom:8px;}
.newsletter .subscription{margin-top:15px;}
.newsletter .custom-button{margin-top:7px;}
.testimonial{background:#dbbf56;padding-bottom:90px;}
#client-feedbacks .feedback-box{background:#FFFFFF;padding:25px;margin:13px;text-align:left;border-radius:4px;-webkit-box-shadow:none;box-shadow:none;display:block;z-index:5;}
.feedback-box .message{font-size:15px;color:#909090;}
.feedback-box .client{margin-top:30px;height:73px;position:relative;}
.feedback-box .quote{float:left;font-size:45px;line-height:80px;}
.feedback-box .client-info{float:left;margin-left:18px;padding-top:15px;}
.feedback-box .client-info .client-name{font-family:'Homemade Apple', serif;color:#404040;}
.feedback-box .client-info .client-company{font-size:13px;margin-top:-3px;}
.feedback-box .client-image{float:right;width:73px;height:73px;border-radius:50%;overflow:hidden;border:3px solid #f6f6f6;}
.customNavigation{text-align:center;}
.owl-theme .owl-controls .owl-page span{background:#886e0e;border-radius:50%;}
.customNavigation a{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.purchase-now{background:#e96656;padding-top:70px;padding-bottom:70px;}
.purchase-now h3{text-align:left;line-height:40px;margin-top:14px;}
.purchase-now .red-btn{float:right;background:#db5a4a;}
.purchase-now .red-btn:hover{background:#bf3928;}
.contact-us{background:rgba(0, 0, 0, 0.5);padding-bottom:95px;}
.contact-us .input-box,textarea{width:100%;margin:auto;margin-bottom:20px;}
.contact-us .custom-button{float:right;}
.success,
.error{display:none;}
footer{background:#272727;}
.company-details{color:#939393;padding-top:67px;padding-bottom:67px;}
.company-details .icon-top{font-size:30px;margin-bottom:10px;}
.copyright{padding-top:60px;padding-bottom:68px;background:#171717;}
.social li{display:inline-block;margin:5px;}
.social li a{color:#939393;font-size:18px;}
.social li a:hover{color:#e96656;}
.single-project{text-align:left;margin-bottom:25px;}
.single-project .project-image{width:100%;float:left;text-align:left;margin-bottom:25px;}
.single-project h3{margin-bottom:10px;padding-bottom:7px;line-height:40px;border-bottom:1px dotted #dadada;}
.single-project .project-description{margin-bottom:25px;}
.single-project .button{margin-left:0;}
.single-project .project-information{margin-bottom:10px;}
.single-project .project-information ul li{border-bottom:1px dotted #dadada;padding-bottom:5px;margin-top:10px;}
.single-project .project-information ul li span{font-weight:700;margin-right:5px;}
//reclame campagne
.stop-inbrekers-image{}
.korting{color:black;}
.korting-main-message{color:white;font-size:100pt;margin-top:80px;margin-bottom:30px;}
.korting-sub-message{margin-top:25px;}
.inbreker-stop{color:white;}
.stop-inbrekers-main-text{font-size:154pt;margin:60px 0;color:black;}
.stop-inbrekers-sub-text{font-size:55pt !important;margin:30px 0px;white-space:nowrap;}
.stop-inbrekers-text{text-align:left;color:black;line-height:14pt;font-size:16px;}
.stop-inbrekers-head{text-align:left;color:black;font-weight:bolder;font-size:20pt;margin-top:30px;line-height:26pt;}
.city-details{text-align:left;}
.phone-number{margin-top:20px;color:black;}
.main-message-city{margin:20px;}
.message-heading{color:black;padding-top:10px;padding-bottom:10px;font-weight:bold;}
.message-ul li{margin-left:15px;list-style:circle !important;}
.message-ul-2 li{margin-left:30px;list-style:circle !important;}
.footer-city{margin-bottom:50px;}
.main-phone-number{margin-top:240px !important;border:1px solid red;position:relative;}
.separator-99{background:rgba(90, 17, 5, 0.8);padding:100px 0 100px 0;}
.separator-99 .green-btn{background:#14a168;}
.separator-99 .green-btn:hover{background:#007345;}
.separator-99 .text{color:#FFF;line-height:34px;padding:0;max-width:800px;margin-bottom:15px;font-size:75px;}
.main-page-phone-number{color:white;font-size:46pt;text-decoration:underline;white-space:nowrap;}
a.main-page-phone-number{color:#FFF;}